
[Desktop Entry]
Encoding=UTF-8
Name=Discrete
Comment=Discrete map fractal systems, including variants of Hopalong, Julia, and others. Written by Tim Auckland; 1998.
TryExec=discrete
Exec=discrete -root
StartupNotify=false
Terminal=false
Type=Application
Categories=Screensaver;
OnlyShowIn=GNOME;
